Subject: Audits
From: "Vodka Bunny!!" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 3 Sep 2019 16:00:00 +0530

Hi Mam,

Please see audit reports from yesterday, 2nd Sept

@Ashish Dabral <[email-masked]>  - Please see Bad Rated chat from Colo
Last week (26th Aug to 1st Sept)

*BAD RATINGAgent:  BharatFeedback : Customer doesn't need any help. Not
sure why customer rated bad here*

Bryan
Hello, would you like to talk about our services?
Visitor
how are you
Bryan
Hello!
Visitor
hi
Bryan
How may I assist you today?
Visitor
no
Bryan
Alright, thank you so much for contacting us!
Visitor
welcome
Bryan
Good Bye and have a great day ahead!
Visitor rated this chat as bad.
=======================================================

*Agent  : AhmadFeedback : Another customer doesn't need any help. Not sure
why customer rated bad here again*
John
Hello, would you like to talk about our services?
Visitor
no
John
Hi
Visitor rated this chat as bad.
John
Okay no problem. I'll end this chat but should you need any assistance,
please do contact us back
John closed the chat.
======================================

*Agent: AhmadFeedback : Not sure what customer want here. The file customer
forwarded was even vulgar*

John
Hello, would you like to talk about our services?
Visitor
Top set, so I guess.
John
Hi
Visitor
hello
John
How may I help you today?
Visitor
File: 1551831625289.jpg
Visitor rated this chat as bad.

==========================================

Thanks
Rama